- NAME
- DESCRIPTION
  - Compatibility with Search::Xapian
- METHODS
- SEE ALSO

# NAME

Xapian::Query - class representing a query.

# DESCRIPTION

## Compatibility with Search::Xapian

Search::Xapian overloads <""> (stringification) on this class to call the `get_description` method. Call `get_description` directly instead.

# METHODS

get_description

  Return a description of this object.

# SEE ALSO

Xapian, Xapian::Enquire